.block-trenner .container-inhalt{

    padding-top:20px;
    padding-bottom:20px;

}
.block-trenner .block-trenner-linie{
    width: 100%;
    padding: 80px 0;
    background-color: transparent;
}

.block-trenner .block-trenner-linie::after{
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background-color: #C09D5B;
}